List all rules
GET
Returns all fraud rules of the project, grouped by rule type.
apiKeyheader
AuthorizationBasic <token>HTTP Basic authentication with your API key as the username and an empty password.
merchant_id*stringThe ID of the merchant, or self for the merchant of your API key.
project_id*stringThe ID of the project.
The rules of the project.
application/json- response
All fraud rules of a project.
project_id?stringThe project of the rules.
bin_countries?array<>bins?array<>countries?array<>ips?array<>pans?array<>curl -X GET 'https://api.example.com/v1/merchants/b8a1c2d4-1234-4c5d-9e8f-0123456789ab/projects/c5078bef-f741-4f26-a13f-26e7916bb00c/fraud-prevention/rules/' \ --user "$API_KEY:"{ "project_id": "string", "bin_countries": [ { "rule_id": "string", "country_code": "st" } ], "bins": [ { "rule_id": "string", "bin": "string" } ], "countries": [ { "rule_id": "string", "country_code": "st" } ], "ips": [ { "rule_id": "string", "cidr": "string" } ], "pans": [ { "rule_id": "string", "vault_token": "string", "brand": "string", "masked_pan": "string" } ]}